#!/bin/sh

#######################
# Link creation code created by Zenpakt makepkg (version:0.2.0.1)
if [[ $ZENPAKT_VERSION ]] ;then zenpakt_make_link ./usr/lib/libxml++-2.6.so.2 libxml++-2.6.so.2.0.7 ; else
( cd ./usr/lib ; rm -rf libxml++-2.6.so.2 )
( cd ./usr/lib ; ln -sf libxml++-2.6.so.2.0.7 libxml++-2.6.so.2 )
fi
if [[ $ZENPAKT_VERSION ]] ;then zenpakt_make_link ./usr/lib/libxml++-2.6.so libxml++-2.6.so.2.0.7 ; else
( cd ./usr/lib ; rm -rf libxml++-2.6.so )
( cd ./usr/lib ; ln -sf libxml++-2.6.so.2.0.7 libxml++-2.6.so )
fi
#######################
